/*
Theme Name: Marble Child
Theme URI: 
Description: A Child Theme for the Marble theme
Author: <a href="http://www.madeinebor.com" title="Visit author homepage">TommusRhodus</a>
Author URI: 
Template: marble
Version: 1.0.7
*/ 
@import url('../marble/style.css');
@import url('https://fonts.googleapis.com/css?family=Lato:400,700,700i,900');



body { 
	color:#333; font-family: 'Lato', sans-serif !important; }
body p { 
	color:#333; }
.body-wrapper { 
	background:#fff !important; }

h1, h2, h3, h4, h5, h6 {
	color:#333 !important; font-family: 'Lato', sans-serif !important; }
h1 { 
	color:#d21437 !important; font-weight:400; margin:0 0 25px; }


/* navigation */
#header.navbar .nav > li > a { 
	color:#fff !important; }
#header.navbar .nav > li > a:hover, 
#header.navbar .nav > .active > a, 
#header.navbar .nav > .active > a:hover, 
#header.navbar .nav > .active > a:focus {
	color:#d53304 !important;  } 
.dropdowncarttrigger { color:#fff !important; }
.dropdowncarttrigger.active { color:#d53304 !important;   }

/* product listing */
.title-description { line-height:20px; overflow: hidden;display: block;width: 100%;float: left;clear: both;margin: 0 0 10px;}
.title-description a { color:#333 !important; }
.woocommerce ul.products li.product a, .woocommerce-page ul.products li.product a { color:#fff; }
.woocommerce ul.products li.first, .woocommerce-page ul.products li.first { clear:none !important; }
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { 
	width:20% !important; border:none !important;
	margin-right:0 !important;  margin-left:0 !important;  padding-right:15px !important;  padding-right:15px !important; }
.product hr {
	display: none !important; }
.divide20 { 
	display: none !important; }

.price { color:#5fa533; font-size:0.8em;}
.add_to_cart_button { text-transform: capitalize; margin-right:0 !important; }
.variations { margin:0; }
.variations label { padding: 10px 10px 2px; }
.variations #weight { margin-bottom:5px; }
.woocommerce-variation-price { margin:10px 0 15px 0; }
.variations_form { margin-bottom:20px !important; }
.variations_form .variations { margin:0; }
.entry-summary .product_meta { display: none; }
.entry-summary .share { display: none; }

/* title */
.shop-wrapper p.price {
    margin: 8px 0 0 5px; float: left;
    font-size: 1.2em; color: #5fa533; font-weight: 900; }
.woocommerce-variation-price .price { 
    font-size: 2em; color: #5fa533; font-weight: 600; }

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { 
	margin-bottom:10px !important; }


/* home */
.home-productslist { 
	width:100%; float:left; clear:both; padding-bottom:20px; }
.home-speciallist { 
	width:100%; float:left; clear:both; padding-bottom:0px; }

.intro-page {
	width:100%; float:left;clear:both; padding:30px 0 50px;
	font-size:1.3em; line-height: 24px; }
.banner { 
	width:100%; float:left;clear:both; margin-top:0; 
	background-image: url(http://www.smokedgourmet.com.au/wp-content/uploads/2016/07/BANNER-1.jpg) ;
	background-size: cover;
	background-repeat: no-repeat; }
.banner img { max-width: 100%; display: block; margin:0 auto; width:100%; }
.shop-heading { width:100%; float:left;clear:both; padding-bottom: 30px; }
.shop-heading img { max-width:100%; }
.banr-black-strip { width:100%; float:left;clear:both; background:#111; padding:20px 0;}
.banr-black-strip img { margin:4px 0 10px; }
.banr-black-strip .divide10 { display: none; }
.free-shopping { 
	float: left; padding-left:50px; 
	/*background-image: url(http://www.smokedgourmet.com.au/wp-content/uploads/2017/07/shopping-icon.png);*/
background-image: url(http://www.smokedgourmet.com.au/wp-content/uploads/2017/09/shipping-world.png);
	background-repeat:no-repeat; ;
	background-position: top left; 
	background-size:38px; }
.free-shopping h5 { color:#ff5400 !important; margin:0; text-transform: uppercase; font-size:1.2em;}
.free-shopping p { color:#fff; margin:0; padding:0; line-height: 18px; } 
.page-content { width:100%; float:left;clear:both; padding:0;}
.wc-proceed-to-checkout { clear:both; float:right; margin: 10px 0;}
.woocommerce-page table.shop_table .button {
	background:#d9d9d9; color:#333; font-weight:700; margin:10px 0;}
.woocommerce-page table.shop_table #coupon_code {
    width: 130px; height: 34px; margin:10px 10px 4px 0;}
.woocommerce-page .checkout-button { 
	text-align:center; text-transform: capitalize; font-weight:700; }
.footer-product { 
	width: 100%; float: left; clear: both;
    padding:30px 0 20px; color:#f1f1f1;
    /* background: #f9f5e8; */ background:#2a2621; }
.footer-product a:hover { color:#d53304;}


/* footer */
.black-wrapper { color: #171717; margin-top:-2px;}
.black-wrapper a { color:#d53304; }


footer { padding:20px 0;  }
footer .pull-left {color:#666 !important; text-align:center !important; width:100%;  }
footer .inner { padding:0 !important; }
footer hr { display: none !important; }


/* INNER PAGE */
.inner-page-cap {
	width:100%; float:left; clear:both; padding:40px 30px; margin:0 0 40px;
	background: #d53304; color: #fff; font-size:2.5em; font-weight:700; font-style:italic;
}
.inner-page {
	width:100%; float:left; clear:both; padding:20px 0 80px;
}
.inner-bottom { 
width:100%; min-height:200px; float:left; clear:both;
background:url(http://www.smokedgourmet.com.au/wp-content/uploads/2016/05/11.jpg) no-repeat;
background-size:cover;
 }

.inner-bottom .centered { width: 100%;color: #fff; margin: 5% 0 3%;}
.inner-bottom .centered .section-title { color:#fff !important; font-size:2em; line-height:1.2em;}
.inner-bottom .centered p { color:#fff; font-size:1.1em; padding:0 5px; }

/* Aside product listing */
#aside-products { width:100%; }
#aside-products .span12 { width:100% !important; max-width:100% !important; }
#aside-products img { width:50px; margin:0 15px 0 0;  }
#aside-products li { margin:0 !important; padding:0 0 10px !important; width:100% !important; float:left !important; clear:both; position:relative;}
#aside-products p {  float:left; margin:0;}
#aside-products h3 {  float:left; text-align:left; margin:0; font-size:1.2em; line-height:1.2em; }
#aside-products .add_to_cart_button { float:right !important; position:absolute; right:0; padding:2px 10px; }
#aside-products a { float:left; }

#aside-products ul.bullet li:before, .blog-sidebar .widget ul li:before { display: none; }

/* CONTACT PAGE */
.contact-form {}
.contact-form label { width:100%; margin:0; }
.contact-form input[type="text"], .contact-form input[type="email"] {
height:40px !important; padding: 0 10px !important;}
.contact-form input[type="text"], .contact-form input[type="email"], .contact-form textarea {
	width:100%; float:left; clear:both;
	padding:20px; margin:0 0 15px;
	background:#eee; border:1px solid #dcdcdc;
}
.contact-form textarea { height:220px; resize:none; overflow: auto; }
.contact-form input[type="submit"] {
	background:#d33102; color:#fff; text-transform: uppercase;
	margin:0 0 20px; float:right; width:200px;
}


.aquablocktester { width:100%; height:30px; margin-bottom:10px; background: #909090; }

.box-row { width:100%; position: relative; display: inline-table; margin-right: -15px; margin-left: -15px; }

.lg-box-12 { width: 100%; padding:0 15px; float:left;}
.lg-box-11 { width: 91.66666667%; padding:0 15px; float:left;}
.lg-box-10 { width: 83.33333333%;  padding:0 15px; float:left;}
.lg-box-9 { width: 75%;  padding:0 15px; float:left;}
.lg-box-8 { width: 66.66666667%;  padding:0 15px; float:left;}
.lg-box-7 { width: 58.33333333%;  padding:0 15px; float:left;}
.lg-box-6 { width: 50%;  padding:0 15px; float:left;}
.lg-box-5 { width: 41.66666667%;  padding:0 15px; float:left;}
.lg-box-4 { width: 33.33333333%;  padding:0 15px; float:left;}
.lg-box-3 { width: 25%;  padding:0 15px; float:left;}
.lg-box-2 { width: 16.66666667%;  padding:0 15px; float:left;}
.lg-box-1 { width: 8.33333333%;  padding:0 15px; float:left;}


/* ---------------- */
/* Responsive class */
@media screen and (max-width:1100px) {

}

@media screen and (max-width:980px) {
	.md-box-12 { width: 100%; padding:0 15px; float:left;}
	.md-box-11 { width: 91.66666667%; padding:0 15px; float:left;}
	.md-box-10 { width: 83.33333333%; padding:0 15px; float:left;}
	.md-box-9 { width: 75%; padding:0 15px; float:left;}
	.md-box-8 { width: 66.66666667%; padding:0 15px; float:left;}
	.md-box-7 { width: 58.33333333%; padding:0 15px; float:left;}
	.md-box-6 { width: 50%; padding:0 15px; float:left;}
	.md-box-5 { width: 41.66666667%; padding:0 15px; float:left;}
	.md-box-4 { width: 33.33333333%; padding:0 15px; float:left;}
	.md-box-3 { width: 25%; padding:0 15px; float:left;}
	.md-box-2 { width: 16.66666667%; padding:0 15px; float:left;}
	.md-box-1 { width: 8.33333333%; padding:0 15px; float:left;}
}

@media screen and (max-width:768px) {

}
@media screen and (max-width:680px) {

.add_to_cart_button { padding:7px 0 !important; width:100%; float:left; text-align:center; }
#aside-products .add_to_cart_button { position: relative !important; float:left; width:auto; padding:7px 10px !important;}
#aside-products h3 { padding-top:0;}

}

@media screen and (max-width:640px) {
	.sm-box-12 { width: 100%; padding:0 15px; float:left;}
	.sm-box-11 { width: 91.66666667%; padding:0 15px; float:left;}
	.sm-box-10 { width: 83.33333333%; padding:0 15px; float:left;}
	.sm-box-9 { width: 75%; padding:0 15px; float:left;}
	.sm-box-8 { width: 66.66666667%; padding:0 15px; float:left;}
	.sm-box-7 { width: 58.33333333%; padding:0 15px; float:left;}
	.sm-box-6 { width: 50%; padding:0 15px; float:left;}
	.sm-box-5 { width: 41.66666667%; padding:0 15px; float:left;}
	.sm-box-4 { width: 33.33333333%; padding:0 15px; float:left;}
	.sm-box-3 { width: 25%; padding:0 15px; float:left;}
	.sm-box-2 { width: 16.66666667%; padding:0 15px; float:left;}
	.sm-box-1 { width: 8.33333333%; padding:0 15px; float:left;}

}

@media screen and (max-width:568px) {
.home-bottom-text  {  font-size:1.8em !important; }
	.home-bottom-text a { font-size:0.8em !important; }
.product-thumbnail { display:none; }
.wholesale-page h2 { font-size:1.4em !important; }
.page-content { padding-bottom:0 !important;}
}

@media screen and (max-width:480px) {
	.xs-box-12 { width: 100%; padding:0 15px; float:left;}
	.xs-box-11 { width: 91.66666667%; padding:0 15px; float:left;}
	.xs-box-10 { width: 83.33333333%; padding:0 15px; float:left;}
	.xs-box-9 { width: 75%; padding:0 15px; float:left;}
	.xs-box-8 { width: 66.66666667%; padding:0 15px; float:left;}
	.xs-box-7 { width: 58.33333333%; padding:0 15px; float:left;}
	.xs-box-6 { width: 50%; padding:0 15px; float:left;}
	.xs-box-5 { width: 41.66666667%; padding:0 15px; float:left;}
	.xs-box-4 { width: 33.33333333%; padding:0 15px; float:left;}
	.xs-box-3 { width: 25%; padding:0 15px; float:left;}
	.xs-box-2 { width: 16.66666667%; padding:0 15px; float:left;}
	.xs-box-1 { width: 8.33333333%; padding:0 15px; float:left;}
}

.woocommerce div.product div.images img, .woocommerce-page div.product div.images img, 
.woocommerce #content div.product div.images img, .woocommerce-page #content div.product div.images img {
	opacity: 1 !important;
}

#aside-products .title-description { display:none}

.woocommerce-error {
color: #fff; background: #d53304 !important;
font-size: 1.2em; font-weight: bold;}
.woocommerce-message {
background:#909090 !important; border:none; font-size:1.1em; 
-webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;}


.woocommerce-tabs { display:none !important; }
.related.products {clear:both !important;}

.homefull-packs-pic { width:100%; float:left; clear:both; margin:0 0 30px; }
.homefull-packs-pic img { width:100%; }

.home-bottom-text {  text-align:center; font-size:2em; line-height:35px; font-weight:bold; }
.home-bottom-image { width:100%; margin:30px 0 0; float:left; clear:both; text-align:center; }
.woocommerce-form__label-for-checkbox { float:left; padding-left:0 !important; }
.place-order { background:#333; }
.wc-terms-and-conditions { margin:0 !important; padding:10px 0 10px !important; color:#f8f8f8; }
.wc-terms-and-conditions input[type="checkbox"] { margin-top:5px !important; }
.place-order #place_order { float:left !important; }



/* my account */
.woocommerce-MyAccount-navigation { 
	width:100%; float:left; clear:both;  padding:10px 10px; margin:0 0 20px; border-bottom:2px solid #333; background:#f1f1f1; }
.woocommerce-MyAccount-navigation li { float:left; margin-right:30px; }
.woocommerce-MyAccount-navigation li a { }

.variations .label { display:none !important; background:none !important; }

#variety-packs .woocommerce ul.products li.product, #variety-packs .woocommerce-page ul.products li.product { width:100% !important; float:left;}


/* woocommerce bredcum menu and title product detail page */
h1.product_title.entry-title { margin-bottom:0 !important;}
.woocommerce-breadcrumb { display:none; }
.shop-wrapper .inner { padding:30px 0 25px !important; }
.wc-backward { margin: 10px 0 60px 15px; float: left; }
#express_checkout_button_product_page { margin-top:0; }

.wholesale-page {}
.wholesale-page h2 { margin:10px 0 0; font-size:2.1em; text-align:center; line-height:30px;}


.jerkyclub-heading {  width:100%; float:left; clear:both; margin:0 0 20px; paddig:0; }
.jerkyclub-heading h1 { margin:0; paddig:0; }
.jerkyclub-heading p.price { float:left; font-size:1.1em; font-weight:600; margin:8px 0 0 6px;}
.jerkyclub-heading .woocommerce-Price-amount { }


.joinJerkyClub table { width:100%; }
.joinJerkyClub select { width:100%; }
.joinJerkyClub img { max-width:100%; }
.joinJerkyClub h3 { text-align:center; }
.joinJerkyClub p { text-align:center; }

.pricelist-thumb { width:100%; float:left; clear:both; text-align:center; margin:40px 0 30px; }
.pricelist-thumb a { display:block; margin:0 auto; }
.pricelist-thumb a img { border:none; outline:none; }

.page-container { 
   background:#fff; padding:20px 20px 40px; float:left; width:100%; }
.woocommerce ul.products {
   max-width:1140px; }
.home-page {
width: 100%; float: left;
   background:url('http://www.smokedgourmet.com.au/wp-content/uploads/2017/07/tjs_background_wood_alt.jpg') fixed; 
}
